Seite 1 von 3 1 2 3 LetzteLetzte
Ergebnis 1 bis 10 von 26

Thema: parse error in mod_jgerman.php

  1. #1
    Neu an Board
    Registriert seit
    08.07.2008
    Beiträge
    2
    Bedankte sich
    0
    1 Danksagung in 1 Beitrag

    Standard parse error in mod_jgerman.php

    Hallo,

    nachdem ich joomla entdeckt hatte und eine 1.0.x Version auch testweise zum laufen gebracht hatte, habe ich nochmal alles gelöscht und nun von www.jgerman.de die de-DE.joomla1541-full.zip heruntergeladen auf dem Server im CMS-Verzeichnis entpackt und komme nun zwar auf die Startseite und auch auf die ./cms/administrator-Seite, doch nachdem ich meine Login-Daten auf der Administratorseite eingegeben habe und mich anmelde, erscheint:
    Update nötig?

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in ...../cms/administrator/modules/mod_jgerman/mod_jgerman.php on line 23
    Keine Ahnung, was ich zu tun habe. Und die Suche im Forum ergab noch keine Antwort.

    MfG
    Thomas

  2. #2
    Neu an Board
    Registriert seit
    21.11.2006
    Ort
    Spielberg
    Beiträge
    35
    Bedankte sich
    3
    Erhielt 7 Danksagungen
    in 3 Beiträgen

    Standard

    Hallo miteinander,
    habe heute die gleiche Version installiert und erhalte die gleich Fehlermeldung!
    Habe leider auch noch keine Ahnung woran es liegt!
    Bis dann
    Franz

  3. #3
    War schon öfter hier Avatar von Sisko1990
    Registriert seit
    28.08.2006
    Ort
    Minden
    Alter
    30
    Beiträge
    148
    Bedankte sich
    1
    Erhielt 47 Danksagungen
    in 37 Beiträgen

    Standard

    Hallo,
    kurze Frage, welche PHP-Version setzt ihr ein? PHP 4? In PHP 5 sollte es keine Probleme geben. Ich habe aber für alle die noch PHP 4 benutzen das Modul angepasst. Das Modul ist jetzt in der Version 1.1.2 verfügbar. Bitte einfach ersetzten und nochmal testen, da ich selber nur PHP 5 benutze ist mir der Fehler vorher nicht aufgefallen, da er in PHP 5 nicht existiert.

    Auch würde mich interessieren, woher ihr das Paket geladen habt...

    Jan
    Jan Erik Zassenhaus - J!German Teamleiter
    Aktuelle Übersetzungen finden Sie auf J!German.

  4. #4
    Neu an Board
    Registriert seit
    29.10.2004
    Beiträge
    36
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Wo finde ich denn den Download? Habe das gleiche Problem.

    Hat jemand eine Ahnung, wie man bei 1&1 PHP5 aktiviert. In der Hilfe finde ich nur den Hinweis als Dateiendung .php5 zu verwenden. Aber ich kann ja nicht das ganze System umschreiben. Gibt es eine Möglichkeit das in einer Konfigurationsdatei festzulegen?

    Grüße Henry

  5. #5
    Neu an Board
    Registriert seit
    21.11.2006
    Ort
    Spielberg
    Beiträge
    35
    Bedankte sich
    3
    Erhielt 7 Danksagungen
    in 3 Beiträgen

    Standard

    Servus Jan,
    danke für den Tip, habe von PHP 4 auf PHP 5 umgestellt. Läuft jetzt ohne Probleme!

  6. #6
    War schon öfter hier Avatar von Sisko1990
    Registriert seit
    28.08.2006
    Ort
    Minden
    Alter
    30
    Beiträge
    148
    Bedankte sich
    1
    Erhielt 47 Danksagungen
    in 37 Beiträgen

    Standard

    Den Download findest Du hier: http://www.jgerman.de/core/20-joomla...dminmodul.html einfach die vorhandenen Dateien ersetzen.

    Jan
    Jan Erik Zassenhaus - J!German Teamleiter
    Aktuelle Übersetzungen finden Sie auf J!German.

  7. #7
    Neu an Board
    Registriert seit
    29.10.2004
    Beiträge
    36
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Habe die Datei mod_jgerman112.zip in das administrator/modules-Verzeichnis entpackt. Leider keine Veränderung. Immer noch die gleiche Fehlermeldung.

    Gibt es noch eine Alternative?

    Henry

  8. #8
    War schon öfter hier Avatar von Sisko1990
    Registriert seit
    28.08.2006
    Ort
    Minden
    Alter
    30
    Beiträge
    148
    Bedankte sich
    1
    Erhielt 47 Danksagungen
    in 37 Beiträgen

    Standard

    Was setzt Du den für ein System ein? Welche Funktionen sind deaktiviert etc. ?

    Jan
    Jan Erik Zassenhaus - J!German Teamleiter
    Aktuelle Übersetzungen finden Sie auf J!German.

  9. #9
    War schon öfter hier Avatar von Sisko1990
    Registriert seit
    28.08.2006
    Ort
    Minden
    Alter
    30
    Beiträge
    148
    Bedankte sich
    1
    Erhielt 47 Danksagungen
    in 37 Beiträgen

    Standard

    Versuche mal bitte die angehängte Datei, sie sollte funktionieren.

    Sobald das Modul funktioniert bitte melden, dann werde ich eine aktualisierte Version rausbringen :-)

    Jan

    EDIT: Dateianhang gelöscht, da der Fehler in der aktuellen Version (1.1.3) behoben wurde.
    Jan Erik Zassenhaus - J!German Teamleiter
    Aktuelle Übersetzungen finden Sie auf J!German.

  10. Erhielt Danksagungen von:


  11. #10
    Neu an Board
    Registriert seit
    29.10.2004
    Beiträge
    36
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Nein, geht leider nicht. Habe aber herausgefunden wie PHP 5 aktiviert werden kann. Damit läuft es. Danke trotzdem.

    Henry

Seite 1 von 3 1 2 3 LetzteLetzte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein